default: 54_aar_ccm_ecb
build_dir: F:/ncs/v2.9.1/modules/bsim_hw_models/nrf_hw_models/tests/zephyr_apps/54_aar_ccm_ecb/build_3
domains:
  - name: 54_aar_ccm_ecb
    build_dir: F:/ncs/v2.9.1/modules/bsim_hw_models/nrf_hw_models/tests/zephyr_apps/54_aar_ccm_ecb/build_3/54_aar_ccm_ecb
flash_order:
  - 54_aar_ccm_ecb